package com.ms.biz.service;

import com.ms.dal.entity.DoudianTradeMsgBuffer;

/**
 *
 */
public interface DoudianTradeMsgBufferService  {

    int deleteByPrimaryKey(Long id);

    int insert(DoudianTradeMsgBuffer record);

    int insertSelective(DoudianTradeMsgBuffer record);

    DoudianTradeMsgBuffer selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(DoudianTradeMsgBuffer record);

    int updateByPrimaryKey(DoudianTradeMsgBuffer record);
}
